#!/bin/sh

mypath=${0%/*}/..
MY_LIB_PATH=/mmc/mmca1/lib
# Cut: source /etc/profile
export LD_LIBRARY_PATH="${LD_LIBRARY_PATH}:${mypath}/lib:${MY_LIB_PATH}"

"${mypath}/bin/qte2console-shadow-install.sh"

export SHELL=/bin/sh
if [ -x /bin/bash ]; then
	export SHELL=/bin/bash
fi

# Command prompt (colored)
export PS1="\[\033[37m\]\$\[\033[00m\] "
# Bash history
export HISTFILE="${mypath}/var/lib/.bash_history"		

"${mypath}/bin/qte2console" $@
